Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.Deadlock Field
VerboseMessages Class See Also Send Feedback

Display additional information when doing deadlock detection.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public bool Deadlock

Visual Basic (Declaration)
    Public Deadlock As Boolean

Visual C++
    public:
    bool Deadlock

# See Also

VerboseMessages Class
BerkeleyDB Namespace